## harp share

Share secret using Vault Cubbyhole

### Options

```
  -h, --help   help for share
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp share get](harp_share_get.md)	 - Get wrapped secret from Vault
* [harp share put](harp_share_put.md)	 - Put secret in Vault Cubbyhole and return a wrapped token

